## imcode.server.parser
Class TagParser.VelocityTagUtil

    java.lang.Object
      imcode.server.parser.TagParser.VelocityTagUtil

Enclosing class:
  TagParser

    public static class TagParser.VelocityTagUtil

extends java.lang.Object

Constructor Summary
`TagParser.VelocityTagUtil()`

Method Summary
`java.lang.String` `escapeHtml(java.lang.String s)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TagParser.VelocityTagUtil

    public TagParser.VelocityTagUtil()

Method Detail

### escapeHtml

    public java.lang.String escapeHtml(java.lang.String s)